@charset "utf-8";
/* CSS Document */

/* HOME SPECIFIC*/

	* {
	padding:0;
	margin:0;
	}
	
#HomeBackgroundContainer {
	background-image: url("images/home_bg.jpg");
	background-repeat: no-repeat;
	float: left;
	width: 795px;
	height: 635px;
}

#HomeButtonContainer {
	float: left;
	width: 557px;
	height: 225px;
	padding-top:224px;
	padding-left: 22%;
	padding-right:22%;
	margin:0px;
}


#HomeButtonResearchGroups{
	float: left;
	width: 239px;
	height: 225px;
	padding: 0px;
	margin: 0px;
}


#HomeLinks li {
	float:left;
	display: inline;
	border: none;
	margin:0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	line-height: 15px;
}

#HomeLinks li a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#HomeLinks li a:hover {
	color: #999999;
}

#HomeLinks li a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#HomeLinks li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


#HomeLinksSpacerFirst li {
padding-left:0px;
}

#HomeLinksSpacerSecond li {
padding-left:105px;
}

#HomeLinksSpacerThird li {
padding-left:159px;
}

#HomeLinksSpacerFirst li.HomeFirstLink a{
	font-weight: normal;
	text-align: left;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.FirstLinkColor {
	color: #cdbb52;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
}

#HomeLinksSpacerSecond li.HomeSecondLink a{
	font-weight: normal;
	text-align: left;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.SecondLinkColor {
	color: #e68843;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
}



#HomeLinksSpacerThird li.HomeThirdLink a{
	font-weight: normal;
	text-align: left;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;

}

.ThirdLinkColor {
	color: #8a97c2;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	padding-left: 0px;
	padding-left: 0px;
}



#HomeButtonContainer:after { 
 content: ".";  
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden; 
}

#HomeButtonContainer {
display: inline-block;
}

/* Hides from IE-mac */
* html #HomeButtonContainer {
height: 1%;
}

# HomeButtonContainer  {
display: block;
}
/* End hide from IE-mac */